<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<exhibition id="test_mijago">
   <exhibit id="mijago_steam">
      <title>
         <dimensions width="200" height="45" />
         <font size="40" />
         <position x="0" y="0" z="0" />
         <rotation x="0" y="0" z="0" />
         <text lang="de" type="inline" value="Mijago"/>
         <text lang="en" type="inline" value="Mijago"/>
         <text lang="jp" type="inline" value="Mijago"/>
      </title>
      <description>
         <text lang="de" type="file" value="text/steam/desc_de.txt"/>
         <text lang="en" type="file" value="text/steam/desc_en.txt"/>
         <text lang="jp" type="file" value="text/steam/desc_jp.txt"/>
      </description>
      <poiList>
         <poi ref-id="poi_malchus_01">
            <scale x="0.1" y="0.1" z="0.1" />
            <rotation x="45" y="0" z="45" />
            <position x="0.3" y="0" z="0.3" />
         </poi>
         <poi ref-id="poi_helebard_01">
            <scale x="0.1" y="0.1" z="0.1" />
            <position x="-0.3" y="0" z="-0.3" />
         </poi>
      </poiList>
   </exhibit>
</exhibition>
